const defaultConfig = {
  SENTRY_ENABLE: true,
};

window.__FG__ = defaultConfig;
window.SENTRY_RATE = 0.2;
window.getFGConfig = function (user) {
  const { id } = user;
  const internalUsers = [];
  const isInternal = internalUsers.includes(id);
  if (isInternal) {
    const internalConfig = {
      ANYVIEW_DEVELOPER: true,
    };
    window.__FG__ = Object.assign(window.__FG__, internalConfig);
  }
};
